package com.platform.yijia.pojo;

import lombok.Data;

import java.util.Date;

/**
 * LNG油站余额变化记录表
 */
@Data
public class StationBalanceChange {
    private Integer id;
    private Integer stationId;  //油站ID;
    private String orderNo;     //订单号
    private String type;        //记录类型
    private Double amt;         //金额
    private Date createTime;    //时间
    private Double nowAmt;      //当前的余额(扣款前余额)

}
